SFML 2.5.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
sf::Font::Info Struct Reference

Holds various information about a font. More...

`#include <Font.hpp>`

## Public Attributes

std::string | family
| The font family. More...

## Detailed Description

Holds various information about a font.

Definition at line 58 of file Font.hpp.

## Member Data Documentation

## ◆ family

std::string sf::Font::Info::family

The font family.

Definition at line 60 of file Font.hpp.

The documentation for this struct was generated from the following file:

- Font.hpp